/*
Theme Name: Low Carb
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/* general */
.avia-section {min-height:30px;} /* change colour section min height - used to make inner page title coloured border */
.container_wrap {border:none;} /* remove section top border */
/* header */
.html_header_top.html_logo_center .logo {left: 0;-webkit-transform: none;-ms-transform: none;transform: none;} /* logo left - while menu stays centred */
.logo img {padding:12px 0;}
.logo-text {position:absolute;right:0;top:-115px;color:#b6b6b6;font-size:26px;line-height:30px;}
.logo-text img {margin-right:30px;}
.logo-text p {margin:0;}
.logo-text a {color:#000;}
/* menu */
#header_main_alternate {background:#9ac53d;} /* menu background colour */
@media only screen and (min-width: 768px) {.main_menu .av-main-nav:first-child > li a {height: 40px !important;line-height: 40px !important;}.main_menu .av-main-nav li .sub-menu > li a {line-height:23px !important;}} nav.main_menu {height: 40px !important;} /* menu height */
.html_header_top.html_header_sticky #main {padding-top: 150px !important;} /* move content up to accomadate white space left by menu */
#top #header .av-main-nav > li > a {font-weight:300;text-transform:lowercase;}
/* mobile menu */
#av-burger-menu-ul .avia-menu-text {color:#9ac53d;}
#av-burger-menu-ul li a {border-color:#9ac53d !important;}
.av-hamburger-inner:after, .av-hamburger-inner:before, .av-hamburger-inner {background-color:#9ac53d !important;} /* colour of burger */
@media only screen and (min-width: 768px) {.av-burger-menu-main {top:25px;}} /* position of burger menu from 989px to 767px */
/* 4 blocks linked to pages */
.science-behind {background:#e55934;width:100%;font-size:26px;font-weight:300;text-align:center;margin:0 auto;max-width:312px;}
.eat-avoid {background:#5bc0eb;width:100%;font-size:26px;font-weight:300;text-align:center;margin:0 auto;max-width:312px;}
.diabetes {background:#9bc53d;width:100%;font-size:26px;font-weight:300;text-align:center;margin:0 auto;max-width:312px;}
.meetings {background:#fa7921;width:100%;font-size:26px;font-weight:300;text-align:center;margin:0 auto;max-width:312px;}
.avia-button span {font-size:16px;} /* read more buttons */
div .av_one_fourth {margin-left:1%;width:24.2%;} /* width of 1/4 columns */
/* recipes cta */
.recipes p {font-size:70px;text-shadow: 0px 0px 10px #000;line-height:85px;}
.recipes a {background:#5bc0eb;font-size:36px;text-align:center;padding:0 6%;text-decoration:none !important;}
.recipes div {text-align:center;}
/* next meeting - home section */
.widget_execphp {padding-bottom:0;}
.clearfix:before {display:none;}
/* meetings page */
.cat-4-articles-wrap .template-page {padding:25px 0;}
/* latest news */
/* .post-entry .slide-image, .slide-meta {display:none !important;} */ /* remove blog image and date/comments */
.slide-entry-title a {font-size:26px;font-weight:400 !important;}
.slide-entry-title {margin-bottom:15px !important;}
.more-link-arrow {display:none;}
.read-more-link {margin-top:15px;}
.read-more-link a {color:#000;background:#9bc53d;text-transform:uppercase;padding:5px 20px;}
.read-more-link a:hover {opacity:0.9;color:#000;text-decoration:none;}
/* mailchimp sign up form */
.required {display:none;}
.avia-mailchimp-form #element_avia_0_1 {width:70%;}
.avia-mailchimp-form .av-last-visible-form-element {margin:18px 0 0 2%;width:28%;clear:none;}
.avia-mailchimp-form .button {border-radius:0;background-color:#5bc0eb !important;text-transform:lowercase;border-bottom:0;height:46px;}
.avia-mailchimp-form #avia_0_1 {background-color:#fff !important;border-radius:0 !important;color:#000 !important;}
/* footer */
#footer .menu a {padding:0;text-transform:uppercase;font-size:14px;}
#footer .menu .current-menu-item a {font-weight:400;}
#footer #text-2 .textwidget img {margin:15px 30px 0 0;}
#footer {padding:0;}
/* socket */
#socket .copyright {width:100%;font-size:14px;}
#socket .copyright span {float:right;}
/* responsive footer and socket */
@media only screen and (max-width: 767px) {#socket .copyright{text-align:center;}#socket .copyright span {width:100%;} #footer h3, #footer p, #footer a, #footer img {text-align:center;}}